# pet_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **long** |  | [optional] 
**category** | [**category_t**](category.md) \* |  | [optional] 
**name** | **char \*** |  | 
**photo_urls** | **list_t \*** |  | 
**tags** | [**list_t**](tag.md) \* |  | [optional] 
**status** | **openapi_petstore_pet_STATUS_e** | pet status in the store | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


